Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 764554 - sys-auth/fprintd: dropped keywords
Summary: sys-auth/fprintd: dropped keywords
Status: IN_PROGRESS
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 825290 737468 764500 764635 764824
Blocks:
  Show dependency tree
 
Reported: 2021-01-09 08:05 UTC by Sam James
Modified: 2021-11-20 11:59 UTC (History)
4 users (show)

See Also:
Package list:
sys-auth/fprintd ~alpha ~arm ~arm64 ~ia64 ~ppc ~riscv ~ppc64 ~sparc sys-auth/libfprint ~alpha ~arm ~arm64 ~ia64 ~ppc ~riscv ~ppc64 ~sparc sys-libs/pam_wrapper ~alpha ~arm ~arm64 ~ia64 ~ppc ~riscv ~ppc64 ~sparc
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-01-09 08:05:31 UTC
File those bugs!
Comment 1 Sergei Trofimovich (RETIRED) gentoo-dev 2021-02-11 08:06:40 UTC
~ia64 keyworded
Comment 2 Marco Scardovi (scardracs) 2021-03-28 16:42:30 UTC Comment hidden (obsolete)
Comment 3 Sam James archtester gentoo-dev Security 2021-03-28 16:47:44 UTC Comment hidden (obsolete)
Comment 4 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-02 09:29:17 UTC
~sparc keyworded
Comment 5 Sam James archtester gentoo-dev Security 2021-07-24 15:22:08 UTC
ppc64 done
Comment 6 Sam James archtester gentoo-dev Security 2021-07-25 01:10:24 UTC
arm64 done
Comment 7 NATTkA bot gentoo-dev 2021-10-20 03:36:53 UTC Comment hidden (obsolete)
Comment 8 Sam James archtester gentoo-dev Security 2021-11-04 17:06:56 UTC
arm done
Comment 9 Arthur Zamarin gentoo-dev 2021-11-19 20:00:59 UTC
ppc done
Comment 10 Marek Szuba archtester gentoo-dev 2021-11-20 00:35:59 UTC
In case someone else starts wondering why pam_wrapper on ~arch has begun to fail lately.
Comment 11 Marek Szuba archtester gentoo-dev 2021-11-20 11:59:07 UTC
riscv on hold pending investigation of fprintd[pam] test failures